- args:
    role: anonymous
    table:
      name: users
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: false
      columns:
      - authid
      - email
      - created_at
      - updated_at
      computed_fields: []
      filter: {}
    role: anonymous
    table:
      name: users
      schema: public
  type: create_select_permission
